Subject: Transition state search with GRADIENTS only

From: "Ivan I. Oleinik" <[email-masked]>
Date: Sun, 31 Jan 1999 20:14:01 +0000 (GMT)

Dear All,

I work with solid-state systems containing large number of atoms. In this
case, standard approaches for searching transition state using Hessians are
very restrictive due to high computational demand. 

Are there any methods for transition state search which use only
gradients, not second derivatives. Any technical details, references as
well as freely available implementations would be greatly appreciated.

Ivan Oleinik.

------------------------------------------------------------------------
Ivan I. Oleinik                 E-mail : [email-masked]
Department of Materials
University of Oxford
Parks Road
Oxford OX1 3PH                     Tel : +44 (0)1865 283325
United Kingdom                     Fax : +44 (0)1865 273764 
------------------------------------------------------------------------